 .zeinuki{ color:rgba(234,0,3,1.00); float:right;}
h1{ font-size:9px;}
.planttl{ text-align:center;}
.planttl h2 { padding:1%;
background-color:rgba(236,236,220,1.00);}
.lunchmenu{ text-align:center;
padding:50px;
margin:50px;
border:1px solid rgba(38,38,38,1.00);}
.bg-lunch { background-image:url(../../../images/lunch2.png);
padding-bottom:100px;}

.menutext{ text-align:left;
font-size:1em;
margin-top:70px;}
ul.menu li{ width:25%;
float:left;
list-style:none;
text-align:center}
ul.menu2 li{ width:22%;
float:left;
list-style:none;
text-align:center}
ul.option li { width:16.66%;
float:left;
list-style:none;
text-align:center;}
.optiontext{ text-align:center;}
ul.planmenu li{ border-bottom:rgba(170,142,10,1.00) 10px solid;
background-color:rgba(255,255,255,1.00);
padding:2%;
margin:1%;
font-weight:bold;
box-shadow:rgba(158,158,158,1.00) 0 3px 10px;
}
ul.planmenu li a{ color:rgba(170,142,10,1.00);}
ul.locationmenu li{
background-color: rgba(211,208,194,1.00);
padding:1%;
margin:1%;
width:23%;
}
ul.locationmenu li a{ color:rgba(67,62,58,1.00);}
ul.locationmenu li img{ width:100%;}
.choose ul{ margin-left:auto;
margin-right:auto;
width:100%;}
@media (max-width: 600px) {
	ul.option li { width:33%;
float:left;
list-style:none;
text-align:center;
margin-top:10px;}
.optiontext{ text-align:center;}
	ul.menu li{ width:50%;
float:left;
list-style:none;}
ul.menu2 li{ width:100%;
float:left;
list-style:none;}}
